<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://java.sun.com/jsf/core"
	template="/templates/template.xhtml">
	<ui:define name="content">
    <h:form>
    	<h3 style="margin-top:0">Tipo Órgano Judicial</h3>
    	<p:separator></p:separator>
        <p:panelGrid columns="3" >
            
                <p:outputLabel for="nombre" value="Tipo Órgano Judicial : " />
                <p:inputText id="nombre" value="#{tipoOrganoJudicialMB.instance.descripcion}" label="Tipo Órgano Judicial" required="true"/>
                <p:message  for="nombre" display="icon"/>
            
                
            
		</p:panelGrid>
        <p:commandButton id="add" value="Guardar" action="#{tipoOrganoJudicialMB.save}" ajax="false"/>
        <p:commandButton id="cancel" value="Cancelar" action="#{tipoOrganoJudicialMB.cancel}" ajax="false" immediate="true"/>
    	<input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}"/>
    </h:form>
	</ui:define>
</ui:composition>